@()(implicit lang:Lang)

<div class="navbar-header">
    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span>
    </button>
    <a href="#" class="navbar-brand">Xuc XiVO</a>
</div>
<div class="collapse navbar-collapse">
    <ul class="nav navbar-nav"></ul>
<div>